.DS_Store
.rake_t_cache

assets/*
!assets/.gitkeep
protected/runtime/*
!protected/runtime/.gitkeep
.sass-cache
photos/*
protected/config/runtime.php
protected/config/debug.php
protected/config/local*.php
protected/extensions/JsTrans/assets/dictionary-*
protected/extensions/yii-debug-toolbar/*
images/plate_lists/*

### Eclipse
.buildpath
.project
.settings/*
.metadata/*
.externalToolBuilders/*
####

#MELD
*.orig
protected/messages/it/untranslated/app.php
